RubyGems Navigation menu

Reverse dependencies for dtk-shell Latest version of the following gems require dtk-shell

Total downloads 3,952

For this version 1,558

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: